RK-J - Feature #2709

Disallow ingest of same version for the same book

11/21/2022 07:08 AM - Ram Kordale

Status: Rejected Start date: 11/21/2022
Priority: Normal Due date:

Assignee: Abhijata Sen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 08/09/2023 01:27 PM - Ram Kordale

- Assignee set to Abhijata Sen

#2 - 08/09/2023 01:35 PM - Abhijata Sen

- Status changed from New to In Progress

#3 - 08/09/2023 03:54 PM - Abhijata Sen

- Status changed from In Progress to Resolved

#4 - 08/10/2023 04:44 AM - Ram Kordale

- Status changed from Resolved to Rejected

Rejected because this is a duplicate of 2632.
